<?php
// More about design modifications - www.opensolution.org/docs/
if( !defined( 'CUSTOMER_PAGE' ) )
  exit;
?>
<!DOCTYPE HTML>
<html lang="<?php echo $config['language']; ?>">
<head>
  <title><?php echo $config['title']; ?></title>
  <meta name="description" content="<?php echo $config['description']; ?>" />
  <meta name="generator" content="Quick.Cms v<?php echo $config['version']; ?>" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />

  <link rel="stylesheet" href="templates/<?php echo $config['skin']; ?>/style.css" />

  <script src="plugins/jquery.min.js"></script>
  <script src="core/common.js"></script>
  <?php if( isset( $config['enabled_sliders'] ) ){ ?><script src="core/libraries/quick.slider.min.js"></script><?php } ?>
</head>
<body<?php if( isset( $aData['iPage'] ) && is_numeric( $aData['iPage'] ) ) echo ' id="page'.$aData['iPage'].'"'; ?>>
<nav id="skiplinks" aria-label="skiplinks">
  <ul>
    <li><a href="#head2"><?php echo $lang['Skip_to_main_menu']; ?></a></li>
    <li><a href="#content"><?php echo $lang['Skip_to_content']; ?></a></li>
  </ul>
</nav>

<div id="container">
  <div id="header">
    <header id="head1"><?php // banner, logo and slogan starts here ?>
      <div class="container">
        <div id="logo"><?php // logo and slogan ?>
          <div id="title"><a href="./<?php echo ( ( isset( $config['start_page'] ) && is_numeric( $config['start_page'] ) && isset( $oPage->aPages[$config['start_page']]['sLinkName'] ) ) ? $oPage->aPages[$config['start_page']]['sLinkName'] : null ); ?>"><?php echo $config['logo']; ?></a></div>
          <div id="slogan"><?php echo $config['slogan']; ?></div>
        </div>
      </div>
    </header>
    <header id="head2"><?php // top menu starts here ?>
         <?php if( isset( $config['enabled_sliders'] ) ) echo $oSlider->listSliders( ); ?>
	 <div class="container">
        <?php echo $oPage->listPagesMenu( 1, Array( 'iDepthLimit' => 0 ) ); // content of top menu ?>
      </div>
    </header>

  </div>

  <div id="body">
    <div class="container">
      <div id="content">
